/*
 Theme Name:   Ttwenty SeventeenChild
 Template:     twentyseventeen
*/


/* ==========================================
    Side Dock
   ==========================================*/

#side-dock {
	display:block;
	list-style:none;
	margin: 0 0 0 0;
	width: 80px;
	position: fixed;
	bottom: 20px;
	right: 40px;
	z-index: 99998;
	opacity: 0.8;
	text-decoration: none;
	overflow: hidden;
}

#side-dock li {
	padding: 0 0 10px 0;
}

#side-dock li a img:hover {
	margin: 0 0 0px -80px;
}
